Bug 866 - man smb.conf server signing error in documentation
man smb.conf server signing error in documentation
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
All All
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-09 02:29 UTC by Clock
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-12-09 02:29:52 UTC
server signing
Default: client signing = Disabled
Instead of client shall be server and maybe the value Disabled is also
copied from client signing and thus should be revised.
Comment 1 Jelmer Vernooij 2004-01-02 08:43:50 UTC
Fixed in CVS. 
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:18:54 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.